i<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css" />
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="practice.css" />
<div class="container">
  <div class="row ">
    <div class="col-md-6   form-1 left">
      <h1>General Information</h1>

      <div class="col-md-12 p-0 ">
        <select class="form-select w-100" aria-label="Default select example" class="form-control">
          <option selected>Title</option>
          <option value="1">Detail form</option>
          <option value="2">About me</option>
          <option value="3">Know more me</option>
        </select>
      </div>
      <div class="row">
        <div class="col-md-6  p-3">
          <input type="text" placeholder="First name " class="form-control" />
        </div>
        <div class="col-md-6   p-3">
          <input type="text" placeholder="Last name" class="form-control" />
        </div>
      </div>

      <div class="col-md-12 p-0">
        <select class="form-select  w-100" aria-label="Default select example" class="form-label">
          <option selected>Position</option>
          <option value="1">Student</option>
          <option value="2">Intern</option>
          <option value="3">Hod</option>
        </select>
      </div>
      <!-- </div> -->
      <!-- </div> -->
      <div class="row">
        <div class="col-md-12 p-3 ">
          <input type="text" placeholder="Position" class="form-control">
        </div>
      </div>

      <div class="  row   employee">
        <div class="col-md-6 p-3 ">
          <input type="text" class="form-control " placeholder="Business Area">
        </div>
        <div class="col-md-6  p-3" id="employee">
          <select class="form-select   w-100" aria-label="Default select example" class="form-label ">
            <option selected>Employees</option>
            <option value="1">New</option>
            <option value="2">Intern</option>
            <option value="3">Experienced</option>
          </select>
        </div>
      </div>
    </div>
    <div class=" col-md-6 form-2   col-sm-12 right p-5">
      <h2>Contact Details</h2>
      <div class="  col-md-12  p-3">
        <input type="text" placeholder="street+nr" class="form-control bgcolor">
      </div>
      <div class="   col-md-12  p-3">
        <input type="text" placeholder="additional information" class="form-control bgcolor">
      </div>
      <div class="row ">
        <div class="col-md-4  p-4">
          <input type="text" placeholder="zip code" class="form-control bgcolor">
        </div>
        <div class=" col-md-8  p-4">
          <input type="text" placeholder="place" class="form-control bgcolor">
        </div>
      </div>
      <div class="  col-md-12 p-3">
        <input type="text" placeholder="country" class="form-control bgcolor">
      </div>
      <div class="row" id="form">
        <div class=" col-md-4   p-3">
          <input type="number" placeholder="code+" class="form-control bgcolor">
        </div>
        <div class=" col-md-8   p-3">
          <input type="number" placeholder="phone no" class="form-control bgcolor">
        </div>
      </div>
      <div class="  col-md-12 p-3">
        <input type="email" placeholder="Email" class="form-control bgcolor">
      </div>
      <div class=" col-md-12 p-3">
        <div class="form-check checkbox-lg">
          <input class="form-check-input bgcolor" class="input.bigCheckbox " type="checkbox" value=""
            id="flexCheckDefault">
          <p> I do accept the <b>terms and conditions </b>on site </p>
        </div>
      </div>
      <div class=" col-md-3 p-3 ">
        <!-- <input type="text" placeholder="Register" class="form-control"> -->
        <button>Register</button>
      </div>
    </div>
  </div>
</div>
